@charset "UTF-8";
@media screen and (max-width:768px) {
  .aa-enquete {
    border: 3px solid #0070cb;
    background: #fff;
    box-sizing: border-box;
    border-radius: 5px;
    -webkit-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
    box-shadow:rgba(96,90,118,0.40) 0px 0px 4px 4px; 
    position: fixed;
    bottom: 10px;
    margin: 0 auto -25px;
    left: 0;
    right: 0;
    transform: translateY(100%);
    transition: .8s ease;
    z-index: 500;
    text-align: left;

    max-width:710px;
    width:90%;
    max-height:92vh; 
    height:auto; 
    font-size:12px;
  }
  .aa-enquete.is-active {
    transform: translateY(0);
    margin-bottom: 0;
  }
  .aa-enquete__close {
 max-width:40px; max-height:40px; width:3em; height:3em; position: absolute; right:-1.5em; top:-1.5em; 
  }
  .aa-enquete__page + .aa-enquete__page {
    display: none;
  }

  .aa-enquete__question {
    padding: 10px;
  }
  .aa-enquete__question-text {
    text-align: left;
    margin-bottom: 0.5em;
    line-height: 1.5;
    padding: 10px;
    color: #fff;
    background-color: #0070cb;
  }
  .aa-enquete__question-text strong {
  font-size: 20px;
  font-weight: bold;
  padding: 0 2px;
  text-decoration: underline;
  color: #ff8400;
  }
  .aa-enquete__btn {
    position: relative;
background:#006FC9; color:#FFF; font-size:14px; width:96%; margin:1em 2% 6px;border-radius:0.2em; font-weight:600; padding:0.3em 0; box-shadow:rgba(96,90,118,0.40) 1px 1px 1px 1px; text-align:center;
border: none;
  }
.aa-enquete__btn::after {
    content: "";
    display: block;
    background-image: url(/common_rn/btn_icon_arrow_white.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 2.66666666vw;
    height: 2.66666666vw;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5.33333333vw;
}
  .aa-enquete input[type=radio] {
    display: none;
  }
  .aa-enquete input[type=radio]+span {
    cursor: pointer;
    display: inline-block;
    margin: 0.2em 1em 0.2em 0em;
    padding: 0 0 0 2em;
    position: relative;
  }
  .aa-enquete input[type=radio]+span::before {
    -webkit-transform: translateY(-50%);
    background: #fff;
    border: 1px solid #0070cb;
    border-radius: 50%;
    content: "";
    display: block;
    height: 16px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;

    box-sizing: content-box;
  }
  .aa-enquete input[type=radio]+span::after {
    -webkit-transform: translateY(-50%);
    background: #0070cb;
    border: 1px solid transparent;
    border-radius: 50%;
    content: "";
    height: 4px;
    left: 4px;
    opacity: 0;
    padding: 2px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s ease 0s;
    width: 4px;

    box-sizing: content-box;
  }
  .aa-enquete input[type=radio]:checked+span::after {
    opacity: 1;
  }
  .aa-enquete input[type=checkbox] {
    display: none;
  }
  .aa-enquete input[type=checkbox]+span {
    cursor: pointer;
    display: inline-block;
    margin: 0.2em 1em 0.2em 0em;
    padding: 0 0 0 2em;
    position: relative;
  }
  .aa-enquete input[type=checkbox]+span::before {
    -webkit-transform: translateY(-50%);
    background: #fff;
    border: 1px solid #0070cb;
    border-radius: 2px;
    content: "";
    display: block;
    height: 1em;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1em;
    
    box-sizing: content-box;
  }
  .aa-enquete input[type=checkbox]+span::after {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    border-bottom: 4px solid #0070cb;
    border-left: 4px solid #0070cb;
    content: "";
    display: block;
    height: 0.3em;
    left: 0;
    margin-top: -0.1em;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: all 0.2s ease 0s;
    width: 0.7em;
    margin-left: 0.15em;
    
    box-sizing: content-box;
  }
  .aa-enquete input[type=checkbox]:checked+span::after {
    opacity: 1;
  }
  .is-hide--aa-enquete{
    bottom: -100px !important;
  }
  .aa-enquete__page--start {
    padding: 10px 10px 0;
  }
  
  .aa-enquete__question-text {
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
  }
  .aa-enquete__question-text__head {
    font-size: 5vw;
    margin-right: 3.75vw;
  }
  .aa-enquete__question-text__text {
    border-left: 2px #fff solid;
    padding-left: 3.75vw;
  }
    .aa-enquete__start-text {
    font-weight: bold;
    color: #2886d9;
    text-align: center;
    font-size: 6.93vw;
  }
  .aa-enquete__page--end {
    padding: 10px;
  }
}
@media screen and (min-width:769px) {
  html.is-modal-open:not(.is-ie11):not(.is-edge) .aa-enquete:not(.touchevents){
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
  .aa-enquete {
    background-color: #e5f0fa;
    border: 5px solid #0070cb;
    border-radius: 6px;
    bottom: 10px;
    box-shadow:rgba(96,90,118,0.40) 0px 0px 6px 6px;
    box-sizing: border-box;
    font-size: 14px;
    margin: 0 auto -53px;
    left: 0;
    position: fixed;
    right: 0;
    transition: .8s margin, .8s transform;
    transform: translateY(100%);
    width: 720px;
    z-index: 500;
  }
  .aa-enquete.is-active {
    transform: translateY(0);
    margin-bottom: 0;
  }
  .aa-enquete__content {
    background: #fff;
    text-align: left;
  }
  .aa-enquete__close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: -23px;
    top: -23px;
    cursor: pointer;
  }
  .aa-enquete__page {
    display: none;
  }
  .aa-enquete__question {
    padding: 1em;
    margin-bottom: 20px;
  }
  .aa-enquete__question-text {
    margin-bottom: 10px;
    padding: 2px 1em;
    color: #fff;
    background-color: #0070cb;
  }
  .aa-enquete__question-text strong {
  font-size: 22px;
  font-weight: bold;
  padding: 0 2px;
  text-decoration: underline;
  color: #ff8400;
  }
  .aa-enquete__btn {
    position: relative;
    background-color: #0070cb;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 2px 0 rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 11px 28px;
    font-size: 16px;
    position: relative;
    text-align: center;
    transition: background-color 0.2s;
    width: 96%;
    margin: 0 2% 2%;
border: none;
  }
.aa-enquete__btn::after {
    content: "";
    display: block;
    background-image: url(/common_rn/btn_icon_arrow_white.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 10px;
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
}
  .aa-enquete input[type="radio"] {
    display: none;
  }
  .aa-enquete input[type="radio"]+span {
    cursor: pointer;
    display: inline-block;
    margin: 0.2em 1em 0.2em 0em;
    padding: 0 0 0 2em;
    position: relative;
  }
  .aa-enquete input[type="radio"]+span::before {
    -webkit-transform: translateY(-50%);
    background: #fff;
    border: 1px solid #0070cb;
    border-radius: 50%;
    content: "";
    display: block;
    height: 16px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;

    box-sizing: content-box;
  }
  .aa-enquete input[type="radio"]+span::after {
    -webkit-transform: translateY(-50%);
    background: #0070cb;
    border: 1px solid transparent;
    border-radius: 50%;
    content: "";
    height: 4px;
    left: 4px;
    opacity: 0;
    padding: 2px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s ease 0s;
    width: 4px;

    box-sizing: content-box;
  }
  .aa-enquete input[type="radio"]:checked+span::after {
    opacity: 1;
  }
  .aa-enquete input[type="checkbox"] {
    display: none;
  }
  .aa-enquete input[type="checkbox"]+span {
    cursor: pointer;
    display: inline-block;
    margin: 0.2em 1em 0.2em 0em;
    padding: 0 0 0 2em;
    position: relative;
  }
  .aa-enquete input[type="checkbox"]+span::before {
    -webkit-transform: translateY(-50%);
    background: #fff;
    border: 1px solid #0070cb;
    border-radius: 2px;
    content: "";
    display: block;
    height: 1em;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1em;

    box-sizing: content-box;
  }
  .aa-enquete input[type="checkbox"]+span::after {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    border-bottom: 4px solid #0070cb;
    border-left: 4px solid #0070cb;
    content: "";
    display: block;
    height: 0.3em;
    left: 0;
    margin-top: -0.1em;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: all 0.2s ease 0s;
    width: 0.7em;
    margin-left: 0.15em;

    box-sizing: content-box;
  }
  .aa-enquete input[type="checkbox"]:checked+span::after {
    opacity: 1;
  }
  .aa-enquete__page--end,.aa-enquete__page--start {
    padding: 1em 1em 0;
  }
  .aa-enquete__question-text {
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    padding: 5px 1em;
  }
  .aa-enquete__question-text__head {
    font-size: 18px;
    padding: 0 18px 0 0;
  }
  .aa-enquete__question-text__text {
    border-left: 2px #fff solid;
    padding: 12px 0 12px 18px;
  }
  .aa-enquete__start-text {
    font-weight: bold;
    color: #2886d9;
    font-size: 28px;
  }
  .aa-enquete__start-text_sub {
     margin-bottom: 10px;
  }
  .aa-enquete__page--end {
    padding: 10px;
  }
}
